body {
	margin: 0; 
	padding: 0;
	background-color:#000000;
	text-align:center;
}
#centrato{
	position:relative;
	width:626px;
	height: 300px;
	margin: 0 auto;
	text-align:left;
}
#marcoInvernizzi {
	position: absolute;
	top: 140px;
	left: 0px;
	z-index:10;
}
#ichiban {
	position: absolute;
	top: 140px;
	right: 0px;
	z-index:20;
}